Subject: Re: ISSUE 1: IPR was Re: Section 5.2 (IPR encumberance) in TAK rollover requirement draft

From: Alex Bligh <[email-masked]>
Date: Tue, 07 Mar 2006 21:07:27 +0000

--On 07 March 2006 18:49 +0000 Paul Vixie <[email-masked]> wrote:

> and here's my answer.  count me as (b).  argumentation as above.  patch
> is:

I think Paul has it right. So count me as (b) with his patch too.

Alex

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Alex Bligh <[email-masked]>
Date: Tue, 07 Mar 2006 21:07:27 +0000

Alex

---

From: Russ Mundy <[email-masked]>
Date: Wed, 8 Mar 2006 12:50:18 -0500

On 3/8/06 at 5:04 AM -0500, Edward Lewis <[email-masked]> wrote: 

-------------- snip --------------
>
>>>  5.2 No Intellectual Property Encumbrance
>>>
>>>  Because trust anchor rollover is considered "mandatory-to-implement",
>>>  section 8 of [RFC3979] requires that the technology solution chosen must
>>>  be unencumbered or must be available under royalty-free terms.
>
>The first paragraph is okay.
>
--------- snip ------------------

Editor hat ON

My impression was that the requirement in section 5.6 _removed_ automated key
rollover from being a "mandatory-to-implement".  

I think that those speaking for the NOT mandatory-to-implement position were
present in the Vancouver WG meeting but I have not seen any statements to that
effect on the list.

We may need to have statements either way on the 'mandatory-to-implement'
requirement.

Should this be Issue 2??

Russ

---

From: "Christian Huitema" <[email-masked]>
Date: Wed, 8 Mar 2006 23:40:56 -0800

> Mike StJohns wrote:
> 
> > With respect to DS - this patent (or application)  is invalid on its
> > face.  The original DS draft was dated May 2001 - 18 months prior to
the
> > date of the patent application.
> >
> 
> Thanks for pointing this relevant prior art fact. I expected this to
be
> the case but I didn't know the details. When I submitted this to the
> IETF IPR disclosure mechanism, I expected that such relevant fact
would
> be quickly brought up by experts, then appropriately forwarded to the
> inventor/agent/patent office so that the claim is appropriately
dropped
> before, or rejected during, patent examination. This didn't occur, as
> far as I can tell.

It is also the inventors' duty to signal to the patent office any prior
art that they know about.

-- Christian Huitema